
BODY { 
    background-color: #000000; 
	/*background-color: #C6D8EF; /* #9AAEC3; */ 
    margin-top: 0px; 
    margin-bottom: 0px; 
    margin-left: 0px; 
    margin-right: 0px; 
    font-size: 8pt; 
    font-family: verdana,sans-serif; 
	color: #808080;
}

A:hover { 
    color: #0174DF;
}
a:visited { 
    color: #0174DF;
}

a:link { 
    color: #0174DF;
}


TABLE.bannerTable {
   background-color: #000000; 
}

SPAN.spanLink {
    color: blue;
    text-decoration: underline;
    cursor: pointer;
}
SPAN.spanLink:hover { 
    color: #00CC00;
}

H1 { 
    font-family: Arial; 
    font-size: 12pt; 
    white-space: pre;
}

H2 { 
    font-family: Arial; 
    font-size: 11pt; 
    white-space: pre; 
}

H3 { 
    font-family: Arial; 
    font-size: 10pt; 
    white-space: pre; 
}

H4 { 
    font-family: Arial; 
    font-size: 9pt; 
    white-space: pre; 
}

FORM {
    margin-top: 0px; 
    margin-bottom: 0px; 
}

HR {
    margin-top: 2px; 
    margin-bottom: 2px; 
}
HR.noMargin {
    margin-top: 0px; 
    margin-bottom: 0px; 
}

TD { 
    font-size: 8pt; 
    font-family: verdana,sans-serif; 
}

TD.link_style { 
    text-decoration: underline;
    color:blue;
    cursor: pointer;
}

INPUT { 
    font-size: 8pt; 
    font-family: verdana,sans-serif; 
}

INPUT:focus { 
    background-color: #FFFFC9; 
}

SELECT { 
    font-size: 7pt; 
    font-family: verdana,sans-serif; 
}

SELECT:focus { 
    background-color: #FFFFC9; 
}

TEXTAREA { 
    font-size: 8pt; 
    font-family: verdana,sans-serif; 
}

TEXTAREA:focus {
    background-color: #FFFFC9; 
}

 .controls {
    margin-top: 16px;
    border: 1px solid transparent;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 32px;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  }

  #pac-input {
    background-color: #fff;
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
    margin-left: 12px;
    padding: 0 11px 0 13px;
    text-overflow: ellipsis;
    width: 400px;
  }

  #pac-input:focus {
    border-color: #4d90fe;
  }

  .pac-container {
    font-family: Roboto;
  }
